/* Main Menu Css */
.mainheader li.nav-item .dropdown-menu {
    margin: 0;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        justify-content: flex-end;
    }
    .navbar-nav li:hover > ul.dropdown-menu {
        display: block;
    }
    .navbar-expand-lg .navbar-nav {
        padding-top: 20px;
    }
}
ul.submenu.dropdown-menu {
    width: 289px;
    background: #f2f7fb 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 9px #0000004b;
    border-radius: 8px;
    border: none;
}
.dropdown-menu li a {
    text-wrap: wrap;
}
.dropdown-menu1 {
    width: 225px !important;
}

/* Footer Menu Css */
ul#menu-footer-menu-1 {
    list-style: none;
}
ul#menu-footer-menu-2 {
    list-style: none;
}
ul#menu-footer-menu-3 {
    list-style: none;
}
ul#menu-footer-menu-4 {
    list-style: none;
}
ul#menu-footer-menu-5 {
    list-style: none;
}
li .menu-item {
    list-style: none;
}
.menu > li > a {
    font-weight: bold;
    width: 100%;
    font-size: 20px;
    color: #009bdb;
}
.menu ul {
    padding: 20px 0;
}
.footer-in ul {
    padding: 0px;
    margin: 0;
}
.sub-menu {
    padding: 15px 0 !important;
}

/* Sidebar form (Contact Form-7) Css */
.sidebar-sub {
    padding: 8px 40px;
    color: #fff;
    background: #379bdb;
    border: none;
    border-radius: 8px;
    transition: background 0.3s;
    font-size: 20px;
    width: 50% !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    background: #ec411d !important;
}
#login p {
    display: block;
    padding-bottom: 0px !important;
    color: #707070;
    text-align: left !important;
    margin-bottom: -2.2rem !important;
}
#login label {
    padding-bottom: 0px !important;
}
#login fieldset {
    margin-top: -37px;
    padding-bottom: 70px;
}
#login input {
    margin-top: 10px;
}
#login .frm-btn {
    padding: 30px 0px 0px;
}
.wpcf7 {
    margin-top: 50px;
}
.power-catlst a {
    padding: 5px 15px;
    font-size: 16px;
    color: #575757;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 24px;
    display: inline-flex;
    width: 100%;
}

.contact-form-custom .input-group {
    display: unset !important;
}
.contact-form-custom .space-forms {
    margin-bottom: 15px !important;
}

/* Contact Us Form Css */
.page-id-271 .set_marginBot {
    margin-bottom: 1rem !important;
}
.page-id-271 .wpcf7 {
    margin-top: 50px;
}
.page-id-271 .wpcf7 br {
    display: none;
}
.cat-post li a {
    color: #575757;
}
.footer-social-icons {
    display: flex;
    align-items: center;
    gap: 50px;
}

/* 26 Mar 2024 */
.card .card-header {
    padding: 0;
    border: none !important;
}

.card .card-header button.btn {
    width: 100%;
    border: none;
    padding: 10px !important;
    height: 50px;
    background: transparent linear-gradient(180deg, #f0f0f0 0%, #d3d7db 100%) 0% 0% no-repeat padding-box;
}
.card .card-header button.btn:hover {
    text-decoration: none;
}
.power-catlst .card {
    background-color: transparent;
}
.card .card-header button.btn:focus {
    box-shadow: none;
    text-decoration: none;
}
.card-body {
    padding: 10px 0;
    background: #f2f7fb;
}
.card:has(.collapse.show) {
    margin-bottom: 50px;
}
.footer-mainspc .mob-resfooter {
    padding-bottom: 50px;
}

/* Category Banner Video */
.industries-banner video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* Category Page Css */
.power-catlst {
    background: #f2f7fb 0% 0% no-repeat padding-box;
    padding-bottom: 0px;
    box-shadow: none;
    border-radius: 0;
}
.power-catlst .card {
    background-color: transparent;
    border: none;
    border-radius: 0;
}
.card .card-header {
    padding: 0;
    border: none !important;
    border-radius: 0;
}
@media (max-width: 1499px) {
    .container {
        max-width: 1200px;
        width: 96%;
    }
    .about-start {
        padding-right: 0;
    }
}

/* Service Post Icon */
.service-icon-img {
    position: absolute;
    height: 36%;
    left: 49%;
    top: 32%;
    transform: translate(-50%, -50%);
}
.service-line-banner .about-mntxt {
    top: 50%;
}

/* 23/05/24 */

.service-line-banner:before,
.industries-banner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    /* background: rgb(33 46 93 / 85%); */
}

body h1 {
    font-size: 56px;
    line-height: 70px;
}

.carousal-para {
    font-size: 34px;
    line-height: 50px;
}

.page-id-321 .wpcf7 {
    margin-top: 20px !important;
}
.page-id-304 .wpcf7 {
    margin-top: 20px !important;
}
.category .category-description ol {
    font-size: 22px;
    font-weight: 600;
}
.category .category-description li {
    font-weight: 400;
}
#menu-footer-menu-1 > li > a,
#menu-footer-menu-2 > li > a,
#menu-footer-menu-3 > li > a,
#menu-footer-menu-4 > li > a,
#menu-footer-menu-5 > li > a {
    text-transform: uppercase;
}
/* .sub-menu li .sub-menu li{
    display:flex;
} */
/* .sub-menu li .sub-menu li a{
    justify-content: center;
    padding-left:  30px;
} */
.navbar .nav-item a {
    text-decoration: none;
}
.footer-main li a {
    text-decoration: none;
}
.image-map {
    text-align: center;
}
.image-map img {
    width: 100%;
}
.contactimg-map {
    text-align: center;
}
.contactimg-map img {
    width: 50%;
}

.owl-item > div:hover {
    opacity: 1;
}

.owl-carousel .owl-item:hover a:after {
    content: "";
    background: #00000024;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

/* 25 july 2024 */
.sidebar-box-heading h3 {
    color: #575757;
    text-decoration: none;
    font-size: 20px;
    padding: 0 10px;
    font-weight: bold;
}
.power-catlst a:hover {
    text-decoration: none;
    color: #009bdb;
}
.footer-contact-cls {
    font-size: 21px !important;
    line-height: 2.2 !important;
    color: #575757 !important;
    text-decoration: none !important;
}

/* 03/10/2024 */
.address-cls .home-addressess {
    align-items: center !important;
}
.address-cls .home-addressess ul {
    position: relative;
    margin-bottom: 0;
}
.address-cls .home-addressess ul {
    position: relative;
    margin-bottom: 0;
    padding-left: 25px;
}
.address-cls .home-addressess .list-unstyled:last-child::after {
    display: none;
}
.address-cls .home-addressess ul:after {
    position: absolute;
    content: "";
    right: 30px;
    height: 80%;
    width: 1px;
    background: #ffffff;
    top: 50%;
    transform: translateY(-50%);
}
.address-cls .adresPara-size {
    margin-bottom: 0;
}
.address-cls .home-addressess {
    align-items: center;
}
.address-cls .adresHead-size {
    font-size: 22px;
}
.address-cls .adresPara-size {
    font-size: 16px;
}
.image_map_sec {
    width: 100%;
}

/* boom start */

.image-map {
    width: 50%;
    margin: 0 auto;
    position: relative;
}
.location_items {
    position: absolute;
    width: 20px;
    height: 30px;
    cursor: pointer;
}
.loc_1 {
    left: 26%;
    top: 16%;
}

.loc_2 {
    top: 36%;
    right: 18%;
}
.loc_3 {
    top: 45%;
    right: 18%;
}
.loc_4 {
    top: 51%;
    right: 21%;
}

.loc_5 {
    bottom: 28%;
    right: 36%;
}
.loc_6 {
    bottom: 23%;
    right: 47%;
}
.loc_7 {
    top: 38%;
    right: 34%;
}
.loc_8 {
    top: 44%;
    right: 39%;
}
.loc_9 {
    top: 51%;
    right: 37%;
}

.loc_10 {
    top: 39%;
    right: 30%;
}
.hoverItems_loc {
    text-align: start;
    background: #fff;
    padding: 10px;
    position: absolute;
    left: 40px;
    top: -100%;
    min-width: 180px;
    border: 1px solid #e3dada;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s;
}
.location_items:hover .hoverItems_loc {
    visibility: visible;
    opacity: 1;
    transition: all 0.3s;
}

.arrow_left:before {
    content: "";
    position: absolute;
    left: -10px;
    top: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #fff;
    top: 50%;
    transform: translateY(-50%);
}
.hoverItems_loc p {
    margin-bottom: 0;
}
.hoverItems_loc h4 {
    color: #379bdb;
    font-size: 18px;
}
.set_right:before {
    left: auto !important;
    right: -10px !important;
    transform: scale(-1) !important;
    top: 40% !important;
}

.set_right {
    left: auto;
    right: 40px;
}
.contactimg-map_block {
    position: relative;
    margin-top: 50px;
}
.contactimg-map_block:after {
    position: absolute;
    top: -50px;
    height: 50px;
    width: 100%;
    background: #379bdb;
    left: 0;
    content: "";
}

@media screen and (max-width: 1366px) {
    .image-map {
        width: 70%;
    }
}
@media screen and (max-width: 1024px) {
    .image-map {
        width: 90%;
    }
    .hoverItems_loc h4 {
        font-size: 18px;
    }
    .hoverItems_loc p {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    .address-cls .home-addressess ul:after {
        display: none;
    }
    .hoverItems_loc {
        min-width: fit-content;
        top: -53px;
        left: 30px;
        font-size: 12px;
    }
    .location_items {
        width: 10px;
        height: 15px;
    }
    .set_right {
        left: auto;
        right: 30px;
    }
    .image-map {
        width: 100%;
    }
    .hoverItems_loc h4 {
        font-size: 15px;
        word-break: keep-all;
        white-space: nowrap;
    }
    .hoverItems_loc p {
        font-size: 12px;
    }
}
